<Gauge Name="27_A2" Version="1.0">
   <Image Name="27_A_bck.bmp" Luminous="Yes" ImageSizes="186,186,0,0"/>
   <Element>
      <Position X="93" Y="93"/>
      <Image Name="VA_N.bmp" PointsTo="East" Luminous="Yes" ImageSizes="72,7,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="4">(A:Circuit general panel on, bool) (A:Avionics master switch,bool) &amp;&amp; if{ (A:ELECTRICAL BATTERY LOAD,number) -0.0001 &lt; if{ 0 } els{ 0 } } els{ 0 }</Value>
         <Nonlinearity>
            <Item Value="0" X="22" Y="104"/>
            <Item Value="1" X="29" Y="60"/>
            <Item Value="2" X="106" Y="22"/>
            <Item Value="3" X="158" Y="64"/>
            <Item Value="4" X="154" Y="130"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="180"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="El_VA_ups.bmp" ImageSizes="186,186,0,0"/>
   </Element>
</Gauge>
